
/* ====================================================================================================
											CSS UPDATES
==================================================================================================== */
body {background: #4c4c4c;}
.quicksearch-1 { background: #0c9ad6;}
#map_canvas {position: relative;}
#map_canvas > div {position: absolute !important;}
.quicksearch-1 .field input[type=submit]:hover {
    background: #000;
}
.usefull-wrap .group .usefull-container:after, .floatcontain:after {
	display: table;
	content: '';
	clear: both;
}
.usefull-wrap .group .usefull-container, .past-development-container {
	margin: 0 -5px;
}
.usefull-wrap .group .thumbnail {
	width: 33.333%;
	float: left;
	padding: 0 5px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.usefull-wrap .group .usefull-container .thumbnail.first {
	width: 66.666%;
}
.usefull-wrap .group .usefull-container .thumbnail .centerimage {
	padding-bottom: 56.25%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
}
.usefull-wrap .group .usefull-container .thumbnail.first .centerimage {
	padding-bottom: 56.65%;
}
.usefull-wrap .group .usefull-container .thumbnail .centerimage .valign {
	opacity: 0;
	transition: opacity .1s;
}
.usefull-wrap .group .usefull-container .thumbnail .centerimage:hover .valign {
	opacity: 1;
	transition: opacity .1s;
}
 .centerimage {
	position: relative;
}
.past-development-container:after {
	display: table;
	content: '';
	clear: both;
}
.usefull-container h2 {
	font-weight: 400 !important;
}



/* mediaquery */
@media screen and (max-width: 767px) {
	.usefull-wrap .group .thumbnail {
		width: 50%;
	}
	.usefull-wrap .group .usefull-container .thumbnail.first {
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.usefull-wrap .group .thumbnail {
		width: 100%;
	}
}

.location-list:before, .location-list:after {
    content: "";
    display:  table;
    position:  relative;
    clear:  both;
}

#bottom_pagination .page_toolbar {
    text-align:  center;
}

span.page_numbers {
    background: #0c9ad6;
    width: 20px;
    height: 20px;
    border-radius:  20px;
    display:  inline-block;
    margin-right:  5px;
    text-align:  center;
}

span.page_numbers a {
    color: white;
}
.location-wrap {
    width:  100%;
    float:  none;
    margin-bottom:  20px;
}

.location-wrap .image {
    position:  relative;
    display: block;
    padding-bottom:  67.68%;
    height:  0;
    overflow:  hidden;
}

.location-wrap .location-desc {
    position:  relative;
    display:  block;
    padding:  20px 0;
}

.location-wrap .image img {
    position:  absolute;
    width:  100%;
    height:  100%;
    object-fit:  cover;
    display:  block;
}
.location-content {
    padding: 20px;
}
.map-image img {
    width:  100%;
}
span.field {
    min-width:  80px;
    display:  inline-block;
}

span.colon {
    margin: 0 5px;
}
.location-wrap .location-desc h2 {
    margin-bottom: 0;
}
@media(min-width: 768px){
    .location-wrap {
        width:  33.33%;
        float:  left;
    }
}
#tabbed_listings ul.ui-tabs-nav {
    list-style:  none;
    margin:  0;
}

#tabbed_listings ul.ui-tabs-nav li {
    margin-right:  10px;
    margin-bottom: 20px;
}
li.information.ui-tabs-active.ui-state-active a {
    color: #0c9ad6;
}
.location-image .image, .location-image .image a, .location-image .image a img {
    width:  100%;
    height:  100%;
    position: relative;
}
#property-actions p {
    height: 63px !important;
    overflow: hidden;
    margin-bottom: 5px;
}
#property-actions a i.fa {
    font-size: 24px !important;
}
#property-actions a span {
    display: block;
    font-size: 8.53px !important;
}
p.button a.btn:before {
    font-family: FontAwesome;
    display: block;
    font-size: 2.8em;
    line-height:  1;
    color: #fff;
}
p.button a.btn:hover:before {color:#000}
p.button.add_remove_favs a.btn:before {
    content: "\f00d";}
p.button.view_favs a.btn:before {
    content: "\f005";}
p.button.add_favs a.btn:before {
    content: "\f006";}
#property-actions p.button a.btn {
    font-size: 8.53px;
}
#property-actions p.button.view_favs a:after {
    content:  'Favourites';
    font-size: 1em;
    position: absolute;
    display:  block;
    color:  #fff;
    background:  #000;
    bottom: 13px;
		left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#property-actions p.button.view_favs a {
    position:  relative;
}
#property-actions p.button.view_favs a:hover:after {
    background: #f0f0f0;
    color: #000;
}
.mf-popup ul.listforms .captcha {
    position:  relative;
}

.mf-popup ul.listforms .captcha span.image, .mf-popup ul.listforms .captcha span.image img {
    height:  26px;
    top: 0;
}

.mf-popup ul.listforms .captcha a.reload {
    line-height: 27px;
}
span.ui-selectmenu-button {
    border: 1px solid #a9a9a9;
}
#calculator section .field a.button {
    color:  #fff;
}
body#contact-us .detail-right p iframe {
    width: 100%;
    margin:  20px 0;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning, form[id^=gform_] .validation_error {
    background-color: transparent!important;
		border: 0!important;
}
.slideshow-listings .property a.container {
    padding-bottom: 38%;
}
.reinsw-logo {
    max-height:  30px;
    position: absolute;
    right:  200px;
    display:  block;
    top: 30px;
}

.reinsw-logo img {
    max-height: 30px;
    position:  relative;
    display: block;
}
.shares a.linkedin:hover {
    background-image: none;
    position: relative;
}

.shares a.linkedin:hover:after {
    font-family: FontAwesome;
    font-size: 26px;
    color: #0c9ad6;
    content: '\f0e1';
    top: 0px;
    position: absolute;
    left: 1px;
}
#property-enquiry .agent p.contact strong {
    width: 15px;
    display: inline-block;
}
p.vcard {
    margin-top: 10px;
}

.agent.column .container p.phone strong, .agent.column .container p.mobile strong {
    text-transform: uppercase;
    width: 15px;
    display: inline-block;
}
.ie #agent .section.overview .image figure img {
    height: 100%;
    width: auto;
}
.ie #agents .agent.column figure img {
    height: 100%;
    width: auto;
    top: 0px;
    left: 55%;
    -ms-transform: translateX(-50%);
}
#agents .agent p.role { min-height: 36px;}
#agent .section.properties #agent-tabs .tabs-content>div {
    position: relative;
    padding-bottom: 30px;
}
#agent .section.properties #agent-tabs .tabs-content>div .load-more-button {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
@media (min-width: 1152px) {
	.reinsw-logo {
    right: 110px;
    top: 15px;
}
}
@media(max-width: 767px){
    .slideshow-listings .property section{
        bottom:25px;
    }
    .cycle-slideshow .cycle-pager{bottom:5px}
		.reinsw-logo { right: 150px;}
}
@media(max-width: 480px){
.reinsw-logo {right: 50px;}
#header .hgroup .logo img {
    max-height: 55px;
    width:  auto;
}
#header .hgroup .logo {
    height: 90px;
}
p.no-break>span {
    margin: 5px;
    display:  inline-block;
}

p.no-break>span>span .fb_iframe_widget {
    display: block !important;
    height: 19px !important;
}
}
@media(max-width: 425px){
.slideshow-listings .property a.container{
    padding-bottom: 220px
}
.homepage #featured-listings .cycle-slideshow .direction{
    top:50%;
}
}
input[type=text], input[type=password], input[type=tel], input[type=email], input[type=submit], input[type=button] {
    height: 25px;
}
@media(min-width: 480px){
#calculator section.stampduty.column .field a.button {
    margin-top: 64px;
}
}
